/* -------------------------------- 

Primary style

-------------------------------- */
h1, h2, h3, h4, h5, h6 {
  font-family: 'Rubik', sans-serif;
  font-weight: 700; }

h2 {
  margin: 0;
  text-align: center;
  color: #333333;
  font-size: 35px;
  position: relative; }

*, *::after, *::before {
  box-sizing: border-box; }

html {
  font-size: 62.5%; }

body {
  font-size: 1.6rem;
  font-family: "Source Sans Pro", sans-serif;
  color: #222222;
  background-color: white; }

a {
  color: #d8718d;
  text-decoration: none; }

/* Variables */
body {
  font-family: 'Rubik', sans-serif;
  overflow-x: hidden; }

p {
  font-family: 'Rubik', sans-serif;
  font-size: 14px;
  color: #727272;
  line-height: 24px; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'Rubik', sans-serif;
  font-weight: 700; }

h2 {
  margin: 0;
  text-align: center;
  color: #333333;
  line-height: 1.1;
  font-size: 35px;
  position: relative; }

h3 {
  line-height: 26px;
  margin: 0;
  padding-bottom: 20px;
  color: #333333;
  font-size: 18px;
  transition: all 0.3s ease-in-out; }

/* -------------------------------- 

Main Components 

-------------------------------- */
.courses-price {
  padding-top: 25px;
  text-align: center; }
  .courses-price .price-hading {
    height: 50px;
    background: #333333; }
    .courses-price .price-hading h3 {
      color: #ffffff;
      line-height: 50px; }
  .courses-price .price-text {
    background: #fafafa;
    padding: 30px 30px; }
    .courses-price .price-text span {
      font-size: 60px;
      font-weight: 700;
      line-height: 60px; }
    .courses-price .price-text .dolar-sign {
      font-size: 40px;
      font-weight: 700; }
    .courses-price .price-text p {
      font-size: 20px;
      margin: 0;
      padding: 15px 0 20px; }
    .courses-price .price-text .price-btn-box {
      background: #fec722;
      border: medium none;
      border-radius: 0px;
      height: 47px;
      width: 175px;
      margin: 0px auto; }
      .courses-price .price-text .price-btn-box .price-btn {
        color: #333333;
        font-size: 13px;
        font-weight: 600;
        width: 100%;
        line-height: 47px;
        text-decoration: none; }

.cd-schedule {
  position: relative;
  margin: 2em 0; }
  .cd-schedule::before {
    /* never visible - this is used in js to check the current MQ */
    content: 'mobile';
    display: none; }
  @media only screen and (min-width: 800px) {
    .cd-schedule {
      max-width: 1400px;
      margin: 2em auto;
      margin-left: 15%;
      margin-right: 15%; }
      .cd-schedule::after {
        clear: both;
        content: "";
        display: block; }
      .cd-schedule::before {
        content: 'desktop'; } }

.cd-schedule .timeline {
  display: none; }
  @media only screen and (min-width: 800px) {
    .cd-schedule .timeline {
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      height: 100%;
      width: 100%;
      padding-top: 75px; }
      .cd-schedule .timeline li {
        position: relative;
        height: 75px; }
        .cd-schedule .timeline li::after {
          /* this is used to create the table horizontal lines */
          content: '';
          position: absolute;
          bottom: 0;
          left: 0;
          width: 100%;
          height: 1px;
          background: #EAEAEA; }
        .cd-schedule .timeline li:last-of-type::after {
          display: none; }
        .cd-schedule .timeline li span {
          display: none; } }
  @media only screen and (min-width: 1000px) {
    .cd-schedule .timeline li::after {
      width: calc(100% - 60px);
      left: 60px; }
    .cd-schedule .timeline li span {
      display: inline-block;
      transform: translateY(-50%); } }

.cd-schedule .events {
  position: relative;
  z-index: 1; }
  .cd-schedule .events .events-group {
    margin-bottom: 30px; }
  .cd-schedule .events .top-info {
    width: 100%;
    padding: 0 5%; }
    .cd-schedule .events .top-info > span {
      display: inline-block;
      line-height: 1.2;
      margin-bottom: 10px;
      font-weight: bold; }
  .cd-schedule .events .events-group > ul {
    position: relative;
    padding: 0 5%;
    /* force its children to stay on one line */
    display: flex;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch; }
    .cd-schedule .events .events-group > ul::after {
      /* never visible - used to add a right padding to .events-group > ul */
      display: inline-block;
      content: '-';
      width: 1px;
      height: 100%;
      opacity: 0;
      color: transparent; }
  .cd-schedule .events .single-event {
    /* force them to stay on one line */
    flex-shrink: 0;
    float: left;
    height: 150px;
    width: 70%;
    max-width: 300px;
    box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.2);
    margin-right: 20px;
    transition: opacity .2s, background .2s; }
    .cd-schedule .events .single-event:last-of-type {
      margin-right: 5%; }
    .cd-schedule .events .single-event a {
      display: block;
      height: 100%;
      padding: .8em; }
  @media only screen and (min-width: 550px) {
    .cd-schedule .events .single-event {
      width: 40%; } }
  @media only screen and (min-width: 800px) {
    .cd-schedule .events {
      float: left;
      width: 100%; }
      .cd-schedule .events .events-group {
        width: 16.66667%;
        float: left;
        border: 1px solid #EAEAEA;
        /* reset style */
        margin-bottom: 0; }
        .cd-schedule .events .events-group:not(:first-of-type) {
          border-left-width: 0; }
      .cd-schedule .events .saturday {
        width: 16.65%; }
      .cd-schedule .events .top-info {
        /* vertically center its content */
        display: table;
        height: 75px;
        border-bottom: 1px solid #EAEAEA;
        /* reset style */
        padding: 0; }
        .cd-schedule .events .top-info > span {
          /* vertically center inside its parent */
          display: table-cell;
          vertical-align: middle;
          padding: 0 .5em;
          text-align: center;
          /* reset style */
          font-weight: normal;
          margin-bottom: 0; }
      .cd-schedule .events .events-group > ul {
        height: 675px;
        /* reset style */
        display: block;
        overflow: visible;
        padding: 0; }
        .cd-schedule .events .events-group > ul::after {
          clear: both;
          content: "";
          display: block; }
        .cd-schedule .events .events-group > ul::after {
          /* reset style */
          display: none; }
      .cd-schedule .events .single-event {
        position: absolute;
        z-index: 3;
        /* top position and height will be set using js */
        width: calc(100% + 2px);
        left: -1px;
        box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1), inset 0 -3px 0 rgba(0, 0, 0, 0.2);
        /* reset style */
        flex-shrink: 1;
        height: auto;
        max-width: none;
        margin-right: 0; }
        .cd-schedule .events .single-event a {
          padding: .5em; }
        .cd-schedule .events .single-event:last-of-type {
          /* reset style */
          margin-right: 0; }
        .cd-schedule .events .single-event.selected-event {
          /* the .selected-event class is added when an user select the event */
          visibility: hidden; } }
  @media only screen and (min-width: 1000px) {
    .cd-schedule .events {
      /* 60px is the .timeline element width */
      width: calc(100% - 60px);
      margin-left: 60px; } }

.cd-schedule.loading .events .single-event {
  /* the class .loading is added by default to the .cd-schedule element
     it is removed as soon as the single events are placed in the schedule plan (using javascript) */
  opacity: 0; }

.cd-schedule .event-name,
.cd-schedule .event-date {
  display: block;
  color: white;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.cd-schedule .event-name {
  font-size: 2.4rem; }
  @media only screen and (min-width: 800px) {
    .cd-schedule .event-name {
      font-size: 16px; } }

.price-btn {
  padding: 15px 71px;
  background: #fec722;
  color: #333333;
  font-size: 13px;
  font-weight: 600;
  width: 100%;
  line-height: 47px;
  text-decoration: none; }

.cd-schedule .event-date {
  /* they are not included in the the HTML but added using JavScript */
  font-size: 1.2rem;
  opacity: .7;
  line-height: 1.2;
  margin-bottom: .2em; }

.cd-schedule .single-event[data-event="event-1"],
.cd-schedule [data-event="event-1"] .header-bg {
  /* this is used to set a background color for the event and the modal window */
  background: rgb(162, 199, 121); }

.cd-schedule .single-event[data-event="event-1"]:hover {
  background: #8fc191; }

.cd-schedule .single-event[data-event="event-2"],
.cd-schedule [data-event="event-2"] .header-bg {
  background: #018dc3; }

.cd-schedule .single-event[data-event="event-2"]:hover {
  background: #019fdc; }

.cd-schedule .single-event[data-event="event-3"],
.cd-schedule [data-event="event-3"] .header-bg {
  background: #d8718d; }

.cd-schedule .single-event[data-event="event-3"]:hover {
  background: #e98f8e; }

.cd-schedule .single-event[data-event="event-4"],
.cd-schedule [data-event="event-4"] .header-bg {
  background: #f6b067; }

.cd-schedule .single-event[data-event="event-4"]:hover {
  background: #f7bd7f; }

.cd-schedule .event-modal {
  position: fixed;
  z-index: 3;
  top: 0;
  right: 0;
  height: 100%;
  width: 100%;
  visibility: hidden;
  /* Force Hardware acceleration */
  transform: translateZ(0);
  transform: translateX(100%);
  transition: transform .4s, visibility .4s;
  transition-timing-function: cubic-bezier(0.5, 0, 0.1, 1); }
  .cd-schedule .event-modal .header {
    position: relative;
    height: 70px;
    /* vertically center its content */
    display: table;
    width: 100%; }
    .cd-schedule .event-modal .header .content {
      position: relative;
      z-index: 3;
      /* vertically center inside its parent */
      display: table-cell;
      vertical-align: middle;
      padding: .6em 5%; }
  .cd-schedule .event-modal .body {
    position: relative;
    width: 100%;
    /* 70px is the .header height */
    height: calc(100% - 35px); }
  .cd-schedule .event-modal .event-info {
    position: relative;
    z-index: 2;
    line-height: 1.4;
    height: 100%;
    overflow: hidden; }
    .cd-schedule .event-modal .event-info > div {
      overflow: auto;
      height: 100%;
      padding: 1.4em 5%; }
  .cd-schedule .event-modal .header-bg, .cd-schedule .event-modal .body-bg {
    /* these are the morphing backgrounds - visible on desktop only */
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%; }
  .cd-schedule .event-modal .body-bg {
    z-index: 1;
    background: white;
    transform-origin: top left; }
  .cd-schedule .event-modal .header-bg {
    z-index: 2;
    transform-origin: top center; }
  .cd-schedule .event-modal .close {
    /* this is the 'X' icon */
    position: absolute;
    top: 0;
    right: 0;
    z-index: 3;
    background: rgba(0, 0, 0, 0.1);
    /* replace text with icon */
    color: transparent;
    white-space: nowrap;
    text-indent: 100%;
    height: 70px;
    width: 70px; }
    .cd-schedule .event-modal .close::before, .cd-schedule .event-modal .close::after {
      /* these are the two lines of the 'X' icon */
      content: '';
      position: absolute;
      top: 50%;
      left: 50%;
      width: 2px;
      height: 22px;
      background: white;
      -webkit-backface-visibility: hidden;
      backface-visibility: hidden; }
    .cd-schedule .event-modal .close::before {
      transform: translateX(-50%) translateY(-50%) rotate(45deg); }
    .cd-schedule .event-modal .close::after {
      transform: translateX(-50%) translateY(-50%) rotate(-45deg); }
  .cd-schedule .event-modal .event-date {
    display: none; }
  .cd-schedule .event-modal.no-transition {
    transition: none; }
    .cd-schedule .event-modal.no-transition .header-bg, .cd-schedule .event-modal.no-transition .body-bg {
      transition: none; }
  @media only screen and (min-width: 800px) {
    .cd-schedule .event-modal {
      /* reset style */
      right: auto;
      width: auto;
      height: auto;
      transform: translateX(0);
      will-change: transform, width, height;
      transition: height .4s, width .4s, transform .4s, visibility .4s;
      transition-timing-function: cubic-bezier(0.5, 0, 0.1, 1); }
      .cd-schedule .event-modal .header {
        position: absolute;
        display: block;
        top: 0;
        left: 0;
        height: 100%;
        word-wrap: break-word; }
        .cd-schedule .event-modal .header .content {
          /* reset style */
          display: block;
          padding: .8em; }
      .cd-schedule .event-modal .event-info > div {
        padding: 2em 3em 2em 2em; }
      .cd-schedule .event-modal .body {
        height: 100%;
        width: auto; }
      .cd-schedule .event-modal .header-bg, .cd-schedule .event-modal .body-bg {
        /* Force Hardware acceleration */
        transform: translateZ(0);
        will-change: transform;
        backface-visibility: hidden; }
      .cd-schedule .event-modal .header-bg {
        transition: transform .4s;
        transition-timing-function: cubic-bezier(0.5, 0, 0.1, 1); }
      .cd-schedule .event-modal .body-bg {
        opacity: 0;
        transform: none; }
      .cd-schedule .event-modal .event-date {
        display: block; }
      .cd-schedule .event-modal .close, .cd-schedule .event-modal .event-info {
        opacity: 0; }
      .cd-schedule .event-modal .close {
        width: 40px;
        height: 40px;
        background: transparent; }
        .cd-schedule .event-modal .close::after, .cd-schedule .event-modal .close::before {
          background: #222222;
          height: 16px; } }
  @media only screen and (min-width: 1000px) {
    .cd-schedule .event-modal .header .content {
      padding: 1.2em; } }

.cd-schedule.modal-is-open .event-modal {
  /* .modal-is-open class is added as soon as an event is selected */
  transform: translateX(0);
  visibility: visible; }
  .cd-schedule.modal-is-open .event-modal .event-info > div {
    /* smooth scroll on iOS touch devices */
    -webkit-overflow-scrolling: touch; }

.section-header:before, .section-header-l:before {
  content: none; }

.section-header {
  padding-top: 100px;
  padding-bottom: 25px; }

.section-header:after {
  border-bottom: 1px solid #333333;
  bottom: 0;
  content: "";
  height: 2px;
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
  width: 100px;
  padding-top: 25px; }

.Welcome-area-text {
  padding-top: 25px; }
  .Welcome-area-text p, .Welcome-area-text h3, .Welcome-area-text h4 {
    padding-bottom: 25px;
    text-align: left; }

@media only screen and (min-width: 800px) {
  .cd-schedule.animation-completed .event-modal .close,
  .cd-schedule.content-loaded.animation-completed .event-modal .event-info {
    /* 	the .animation-completed class is added when the modal animation is completed
        the .content-loaded class is added when the modal content has been loaded (using ajax) */
    opacity: 1;
    transition: opacity .2s; }
  .cd-schedule.modal-is-open .body-bg {
    opacity: 1;
    transition: transform .4s;
    transition-timing-function: cubic-bezier(0.5, 0, 0.1, 1); } }

.cd-schedule .cover-layer {
  /* layer between the content and the modal window */
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.8);
  opacity: 0;
  visibility: hidden;
  transition: opacity .4s, visibility .4s; }

.cd-schedule.modal-is-open .cover-layer {
  opacity: 1;
  visibility: visible; }

*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table; }

.clearfix:after {
  clear: both; }

body {
  font-family: sans-serif;
  background: #f6f9fa; }

.header-top {
  background: #fff; }

h1 {
  color: #ccc;
  text-align: center; }

a {
  color: #ccc;
  text-decoration: none;
  outline: none; }

/*Fun begins*/
.tab_container {
  width: 100%;
  margin: 0 auto;
  padding-top: 70px;
  position: relative; }

input, section {
  clear: both;
  padding-top: 10px;
  display: none; }

.container {
  text-align: center; }
  .container label {
    font-weight: 700;
    font-size: 18px;
    display: inline-block;
    float: none;
    width: 20%;
    padding: 1.5em;
    margin-left: auto;
    margin-right: auto;
    color: #757575;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
    background: #f0f0f0; }

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4,
#tab5:checked ~ #content5 {
  display: block;
  padding: 20px;
  background: #fff;
  color: #999;
  border-bottom: 2px solid #f0f0f0; }

.tab_container .tab-content p,
.tab_container .tab-content h3 {
  -webkit-animation: fadeInScale 0.7s ease-in-out;
  -moz-animation: fadeInScale 0.7s ease-in-out;
  animation: fadeInScale 0.7s ease-in-out; }

.tab_container .tab-content h3 {
  text-align: center; }

.tab_container [id^="tab"]:checked + label {
  background: #fff;
  box-shadow: inset 0 3px #0CE; }

.tab_container [id^="tab"]:checked + label .fa {
  color: #0CE; }

label .fa {
  font-size: 1.3em;
  margin: 0 0.4em 0 0; }

.contact header .header-body:before {
  content: "";
  height: 100%;
  position: absolute;
  width: 100%;
  left: 0; }

.contact header .header-body .intro-text {
  text-align: center;
  margin-top: 80px; }
  .contact header .header-body .intro-text h1 {
    font-family: 'Rubik', sans-serif;
    font-size: 40px;
    font-weight: 700;
    color: #ffffff;
    margin: 0; }
  .contact header .header-body .intro-text p {
    margin-top: 15px; }
    .contact header .header-body .intro-text p span {
      font-size: 14px;
      color: #ffffff; }
      .contact header .header-body .intro-text p span a {
        color: #ffffff;
        text-decoration: none;
        transition: all 0.3s ease-in-out; }
        .contact header .header-body .intro-text p span a:hover {
          color: #fec722;
          transition: all 0.3s ease-in-out; }

.contact .contact-area-02 {
  padding: 100px 0; }
  .contact .contact-area-02 .contact-info h2 {
    font-size: 30px;
    text-align: left;
    padding-bottom: 10px; }
  .contact .contact-area-02 .contact-info .content-sub_p {
    font-size: 15px;
    font-weight: 500;
    position: relative;
    padding-bottom: 10px;
    color: #666; }
  .contact .contact-area-02 .contact-info .contact-box {
    margin-top: 60px; }
    .contact .contact-area-02 .contact-info .contact-box .single-address-box {
      padding: 30px 0;
      border-top: 1px solid #fec722; }
      .contact .contact-area-02 .contact-info .contact-box .single-address-box .single-address i {
        float: left;
        font-size: 25px;
        height: 40px;
        line-height: 30px;
        width: 30px;
        color: #fec722;
        margin-right: 15px; }
      .contact .contact-area-02 .contact-info .contact-box .single-address-box .single-address h4 {
        margin: 0;
        padding-bottom: 5px; }
      .contact .contact-area-02 .contact-info .contact-box .single-address-box .single-address p {
        margin: 0; }
      .contact .contact-area-02 .contact-info .contact-box .single-address-box ul {
        margin: 0px; }
        .contact .contact-area-02 .contact-info .contact-box .single-address-box ul li {
          margin: 0 5px;
          display: inline-block; }
          .contact .contact-area-02 .contact-info .contact-box .single-address-box ul li i {
            background: #f9f9f9;
            border: 1px solid #fec722;
            border-radius: 100%;
            color: #fec722;
            height: 40px;
            padding: 10px;
            width: 40px;
            font-size: 18px;
            text-align: center;
            transition: all 0.3s ease-in-out; }
            .contact .contact-area-02 .contact-info .contact-box .single-address-box ul li i:hover {
              box-shadow: 0 0 10px rgba(0, 0, 0, 0.13);
              transition: all 0.3s ease-in-out;
              background: #fec722;
              color: #ffffff; }
  .contact .contact-area-02 .contact-form .contact-title-btm h2 {
    font-size: 30px;
    text-align: left;
    padding-bottom: 10px; }
  .contact .contact-area-02 .contact-form .contact-title-btm .content-sub_p {
    font-size: 15px;
    font-weight: 500;
    position: relative;
    padding-bottom: 10px;
    text-align: left;
    color: #666; }
  .contact .contact-area-02 .contact-form .input-contact-form {
    margin-top: 50px; }
    .contact .contact-area-02 .contact-form .input-contact-form form input {
      height: 40px;
      background-color: transparent;
      border-radius: 0;
      box-shadow: none;
      font-size: 15px;
      margin: 10px 0;
      padding: 10px 20px;
      outline: none; }
    .contact .contact-area-02 .contact-form .input-contact-form form textarea {
      background-color: transparent;
      border-radius: 0;
      box-shadow: none;
      font-size: 15px;
      margin: 10px 0;
      padding: 10px 20px;
      outline: none; }
    .contact .contact-area-02 .contact-form .input-contact-form form input:focus, .contact .contact-area-02 .contact-form .input-contact-form form textarea:focus {
      border: 1px solid #fec722; }
    .contact .contact-area-02 .contact-form .input-contact-form form input[type="submit"] {
      background: #fec722;
      border-radius: 0;
      color: #fff;
      border: none;
      font-size: 15px;
      font-weight: 500;
      margin-top: 20px;
      height: 40px; }

/*Media query*/
@media only screen and (max-width: 900px) {
  .tab_container {
    width: 98%; } }

@media only screen and (max-width: 700px) {
  .tab_container label {
    width: 150px !important; } }

@media only screen and (min-width: 800px) {
  .events-group > ul {
    position: relative;
    padding: 0 5%;
    /* force its children to stay on one line */
    display: flex;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    height: 1280px; } }

/*Content Animation*/
@keyframes fadeInScale {
  0% {
    transform: scale(0.9);
    opacity: 0; }
  100% {
    transform: scale(1);
    opacity: 1; } }

.no_wrap {
  text-align: center;
  color: #0ce; }

.link {
  text-align: center; }

.form-group input {
  display: inline-block; }

.footer-content-box p {
  text-align: left !important; }

.footer-content-box li {
  text-align: left !important;
  line-height: 1.4; }

.footer-content-box h1, .footer-content-box h2, .footer-content-box h3, .footer-content-box h4 {
  text-align: left; }

.referral {
  text-align: left; }
  .referral p, .referral .span {
    padding-bottom: 0 !important;
    font-size: 14px !important;
    font-weight: normal; }
  .referral .span {
    padding-top: 5px !important; }
